<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Core_Model_ListItem extends Core_Model_Item_Abstract
{
  protected $_searchTriggers = false;
  
  public function getChild()
  {
    $type = $this->getParent()->child_type;
    return Engine_Api::_()->getItem($type, $this->child_id);
  }
}
